/*
Theme Name: QCAL
Description: Custom Child theme for the Avada
Author: M2Media
Template: Avada
*/

@import url("../Avada/style.css");

.header-v4 #header {padding: 20px 0;}
#header-banner	{width: 80%}
#header-banner h2	{font-size:18px; text-align:right; color:#2D6D84; font-weight: normal; margin: 0}
#header-banner .line	{border-bottom: solid 1px #2D6D84; margin-top:30px}